diff --git a/CommonTools/TrackerMap/src/TrackerMap.cc b/CommonTools/TrackerMap/src/TrackerMap.cc
index cb8712a50ba..b04a775d376 100644
--- a/CommonTools/TrackerMap/src/TrackerMap.cc
+++ b/CommonTools/TrackerMap/src/TrackerMap.cc
@@ -2919,7 +2919,7 @@ void TrackerMap::save_as_fedtrackermap(
     }
     if (filetype == "svg") {
       // savefile is only deleted for filetype "xml"
-      [[clang::suppress]] *savefile << "</g> </svg> </svg> " << std::endl;
+      [[clang::suppress]] * savefile << "</g> </svg> </svg> " << std::endl;
       savefile->close();
       delete savefile;
     }
@@ -2941,8 +2941,9 @@ void TrackerMap::save_as_fedtrackermap(
 
     if (temporary_file) {
       if (printflag && !saveWebInterface)
-        // savefile is only deleted for filetype "xml", for this filetype temporary_file is false
-        [[clang::suppress]] drawPalette(savefile, rangex - 140, rangey - 100);
+          // savefile is only deleted for filetype "xml", for this filetype temporary_file is false
+          [[clang::suppress]]
+        drawPalette(savefile, rangex - 140, rangey - 100);
       savefile->close();
       [[clang::suppress]] delete savefile;
 
diff --git a/DQM/EcalCommon/src/MESetEcal.cc b/DQM/EcalCommon/src/MESetEcal.cc
index c49e1e95676..0997ec6a1ea 100644
--- a/DQM/EcalCommon/src/MESetEcal.cc
+++ b/DQM/EcalCommon/src/MESetEcal.cc
@@ -211,11 +211,11 @@ namespace ecaldqm {
           break;
       }
 
-      if (!me) 
+      if (!me)
         throw_("ME could not be booked");
 
-      assert(me); // Silence llvm-analyzer warnings, actual check is done above.
-      
+      assert(me);  // Silence llvm-analyzer warnings, actual check is done above.
+
       if (isHistogram) {
         me->setAxisTitle(xaxis.title, 1);
         me->setAxisTitle(yaxis.title, 2);
diff --git a/DQM/EcalCommon/src/MESetNonObject.cc b/DQM/EcalCommon/src/MESetNonObject.cc
index 95a17f2255c..661e797505f 100644
--- a/DQM/EcalCommon/src/MESetNonObject.cc
+++ b/DQM/EcalCommon/src/MESetNonObject.cc
@@ -153,7 +153,7 @@ namespace ecaldqm {
         throw_("Unsupported MonitorElement kind");
     }
 
-    assert(me); // Dummy check to silence LLVM analyzer warnings
+    assert(me);  // Dummy check to silence LLVM analyzer warnings
 
     if (xaxis_) {
       me->setAxisTitle(xaxis_->title, 1);
diff --git a/DQM/EcalMonitorTasks/src/ClusterTask.cc b/DQM/EcalMonitorTasks/src/ClusterTask.cc
index 41de183b444..ea0eb646ac5 100644
--- a/DQM/EcalMonitorTasks/src/ClusterTask.cc
+++ b/DQM/EcalMonitorTasks/src/ClusterTask.cc
@@ -429,8 +429,8 @@ namespace ecaldqm {
       meSCNBCs.fill(getEcalDQMSetupObjects(), seedId, scItr->clustersSize());
       meSCNcrystals.fill(getEcalDQMSetupObjects(), seedId, size);
 
-      if (doExtra_)
-        [[clang::suppress]] meSCSizeVsEnergy->fill(getEcalDQMSetupObjects(), subdet, energy, size);
+      if (doExtra_) [[clang::suppress]]
+        meSCSizeVsEnergy->fill(getEcalDQMSetupObjects(), subdet, energy, size);
 
       meTrendSCSize.fill(getEcalDQMSetupObjects(), seedId, double(timestamp_.iLumi), size);
 
@@ -438,8 +438,8 @@ namespace ecaldqm {
       meSCClusterVsSeed.fill(getEcalDQMSetupObjects(), seedId, seedItr->energy(), energy);
 
       meSCSeedOccupancy.fill(getEcalDQMSetupObjects(), seedId);
-      if (doExtra_ && energy > energyThreshold_)
-        [[clang::suppress]] meSCSeedOccupancyHighE->fill(getEcalDQMSetupObjects(), seedId);
+      if (doExtra_ && energy > energyThreshold_) [[clang::suppress]]
+        meSCSeedOccupancyHighE->fill(getEcalDQMSetupObjects(), seedId);
 
       if (scItr->size() == 1)
         meSingleCrystalCluster.fill(getEcalDQMSetupObjects(), seedId);
diff --git a/DQMOffline/Hcal/src/HcalRecHitsDQMClient.cc b/DQMOffline/Hcal/src/HcalRecHitsDQMClient.cc
index 24412d9a1c2..3e06bb2eaba 100644
--- a/DQMOffline/Hcal/src/HcalRecHitsDQMClient.cc
+++ b/DQMOffline/Hcal/src/HcalRecHitsDQMClient.cc
@@ -220,7 +220,7 @@ int HcalRecHitsDQMClient::HcalRecHitsEndjob(const std::vector<MonitorElement *>
   }
 
   // mean energies and occupancies evaluation
-  assert(Nhf);  // Avoid LLVM analyzer warning
+  assert(Nhf);                        // Avoid LLVM analyzer warning
   double nevtot = Nhf->getEntries();  // Use the number of entries in the Nhf histogram to
                                       // give the total number of events
 
diff --git a/DQMOffline/Muon/src/MuonPFAnalyzer.cc b/DQMOffline/Muon/src/MuonPFAnalyzer.cc
index f41643ddf2e..aeafcdd591d 100644
--- a/DQMOffline/Muon/src/MuonPFAnalyzer.cc
+++ b/DQMOffline/Muon/src/MuonPFAnalyzer.cc
@@ -333,7 +333,7 @@ void MuonPFAnalyzer::fillInRange(MonitorElement *plot, int nAxis, double x, doub
 
   TAxis *axis[2] = {nullptr, nullptr};
   axis[0] = histo->GetXaxis();
-  if (nAxis == 2){
+  if (nAxis == 2) {
     axis[1] = histo->GetYaxis();
   }
 
